#russia-city-list {
    margin: 0 auto;
}
#russia-city-list .city-list {
    overflow: hidden;
}

#russia-city-list .city-list__wrap {
    margin-top: 25px;
    overflow: hidden;
}
#russia-city-list .city-list__main {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;

    height: 600px;
    width: 100%;
    padding-top: 0;
}
#russia-city-list .city-list__main > .city-list__item {
    box-sizing: border-box;
    width: 20%;
}
@media screen and (max-width: 47em) {
    #russia-city-list {
        padding: 0 3%;
    }
    #russia-city-list .city-list__main > .city-list__item {
        width: 50%;
    }
}

#russia-city-list .pagination__wrap {
    position: relative;
    overflow: hidden;
    font-size: 26px;
}

#russia-city-list .pagination {
    padding: 0 30px;
    font-size: 16px;
}

#russia-city-list .pagination li {
    display: inline-block;
    padding: 10px;
    cursor: pointer;
}

#russia-city-list .pagination {
    display: block;
    margin: 0 auto;
    margin-top: 20px;
}

#russia-city-list .letter-active label{
	color:#fff;
	cursor:default;
	background-color:#892488;
}
#russia-city-list .switch__item:first-child{
	width:50px;
}
#russia-city-list .pagination>li:hover.next>span:after,
#russia-city-list .pagination>li:hover.prev>span:after{
	border-color:#fff;
}
#russia-city-list .pagination>li:hover.disabled>span:after{
	border-color:#333;
}
